Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 01 Jun 2021 12:44:53 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation limi joy mauhay                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  limi joy mauhay Bot:  Hi Limi Joy Mauhay ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6311365254 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0501838448            04:32 PM, 01st Jun                   Sohaib                   Hi Limi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           04:32 PM, 01st Jun                     limi joy mauhay                    Hi           04:33 PM, 01st Jun                   Sohaib                   Could you please confirm that if the following contact number is correct : +966501838448           04:35 PM, 01st Jun                     limi joy mauhay                    Yes           04:36 PM, 01st Jun                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            04:36 PM, 01st Jun                     limi joy mauhay                    I track my order but it says return to the origin           04:37 PM, 01st Jun                   Sohaib                   We will do our best to fix it for you very soon           04:38 PM, 01st Jun                   Sohaib                   Is there anything else I can help you with?           04:38 PM, 01st Jun                     limi joy mauhay                    Yes please. I did not receive any text message that it is on its way for delivery. But was suddenly return to the origin           04:39 PM, 01st Jun                     limi joy mauhay                    Will it be delivered to me again?           04:39 PM, 01st Jun                   Sohaib                   will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally           04:40 PM, 01st Jun                     limi joy mauhay                    Okay please thank you. Arrange for me again delivery. Thank you so much           04:41 PM, 01st Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:42 PM, 01st Jun                     limi joy mauhay                    And also if the courier can be aramex. For aramex it was very smooth transaction. Thank you ?           04:42 PM, 01st Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2654668